-- 基础信息
base_info = {
	group_id = 201056006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 6001, npc_id = 2003020, pos = { x = -0.736, y = -19.891, z = 93.270 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6002, npc_id = 2003028, pos = { x = 0.276, y = 9.994, z = -18.262 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6003, npc_id = 2003022, pos = { x = 54.510, y = -1.831, z = 60.300 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6004, npc_id = 2003023, pos = { x = 53.384, y = -1.807, z = 56.848 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6005, npc_id = 2003024, pos = { x = -4.546, y = 1.361, z = 15.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6006, npc_id = 2003025, pos = { x = 0.562, y = 4.925, z = 1.698 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6007, npc_id = 2003026, pos = { x = -4.271, y = 9.995, z = -12.858 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6008, npc_id = 2003027, pos = { x = -5.323, y = 10.213, z = -18.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6009, npc_id = 2003029, pos = { x = -4.040, y = 14.624, z = -60.777 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 6010, npc_id = 2003030, pos = { x = -2.793, y = 14.632, z = -58.133 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 6001, 6002, 6003, 6004, 6005, 6006, 6007, 6008, 6009, 6010 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
